#16 9.0 failed to convert 8.1 maps

open
nobody
None
5
2014-05-27
2012-09-07
larryl
No

Environment:
XP Professional SP3
Java version 1.6.0_35-b10

Installed 9.0 w/o errors and attempted to open a map generated by 8.1 with the following results:

(1) Got warning that once 8.1 map is converted it can no longer be opened by 8.1; Hit OK
(2) 9.0 created a single node map with the node containing the error msg stating that the conversion
failed in the node,
Need to determine how to convert existing 8.1 maps for use w/ 9.0.

Discussion

  • Matt McCormick
    Matt McCormick
    2013-07-02

    If you open up the .mm file in a text editor you can change version number in the first line of the file to

    version="0.9.0"

    then it will open properly in version 0.9.0

     
  • kazi ram
    kazi ram
    2014-05-27

    Same solution works for opening version 0.9.0 .mm files using Freemind 1.0.1